@charset "utf-8";
/* CSS Document */



@font-face {
 font-family: 'pf_square_sans_probold';
 src: url('fonts/pf_square_sans_pro_bold.eot');
 src: url('fonts/pf_square_sans_pro_bold.eot?#iefix') format('embedded-opentype'), url('fonts/pf_square_sans_pro_bold.woff') format('woff'), url('fonts/pf_square_sans_pro_bold.ttf') format('truetype'), url('fonts/pf_square_sans_pro_bold.svg#pf_square_sans_probold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'pf_square_sans_proregular';
 src: url('fonts/pf_square_sans_pro_regular.eot');
 src: url('fonts/pf_square_sans_pro_regular.eot?#iefix') format('embedded-opentype'), url('fonts/pf_square_sans_pro_regular.woff') format('woff'), url('fonts/pf_square_sans_pro_regular.ttf') format('truetype'), url('fonts/pf_square_sans_pro_regular.svg#pf_square_sans_proregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
.probold { font-family: 'pf_square_sans_probold'; font-weight: normal; }
.proreg { font-family: 'pf_square_sans_proregular'; font-weight: normal; }
body { padding-top: 0; background:#f8f8f8 !important; /* font-family: 'pf_square_sans_proregular', Arial !important; */
    font-size:16px !important; color:#555555 !important; }
/* .page-template-page-full-width-php,.page-template-about-page-php,body */ 

.wrapper { background:#f8f8f8/*  url('images/home-cloud.png') center bottom no-repeat */ !important }
.margintop10 { margin-top:10px }
.right-rail { width:220px; }
.margintop5 { margin-top: 5px !important; }
.margintop10 { margin-top: 10px !important; }
.margintop20 { margin-top: 20px !important; }
.margintop30 { margin-top: 30px !important; }
.margintop40 { margin-top: 40px !important; }
.margintop50 { margin-top: 50px !important; }
.marginbottom0 { margin-top: 0px !important; }
.marginleft5 { margin-left: 5px }
.marginleft10 { margin-left: 10px }
.marginleft15 { margin-left: 15px }
.marginleft20 { margin-left: 20px }
.relative { position:relative }
.absolute { position:absolute }
.text-center { text-align:center }
.clear { clear:both }
.offset20 { margin-left:20px; }
.px12 { font-size:12px !important; }
.white { color:#fff; }
.center-div{margin:0 auto !important;float: none !important;}
.border-section-h { border-bottom:1px solid #e2e6e8; padding-bottom:10px; }
 @media (min-width: 1200px) {
 .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 960px !important;
}
}
.container-fluid { margin: 0 auto; max-width: 940px; padding-left: 40px; padding-right: 40px; }
.navbar-inner { background:#FFF url() 0 0 no-repeat; }
.navbar-fixed-top { box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }
.navbar-inner { box-shadow:none !important; border:none !important; background:#fff; }
.navbar .brand { color: #000 !important; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 30px rgba(255, 255, 255, 0.125); font-weight: bold !important; margin-top:16px; padding:0; }
.nav-container { padding-left: 0; padding-right: 0; min-height:80px; }
#inner-header { width: 100%; }
.content-container { margin-top:80px !important; }
/* =Home Page
----------------------------------------------- */

h1 { font-size: 35px; color: #13b5ea; }
.lead-image { text-align: center; background: url('../img/lead-image.png') right 124px no-repeat; padding:175px 0 112px }
.lead-image h1 { font-size: 48px; color: #13b5ea; }
#homeCarousel h1 { font-size: 48px; color: #13b5ea; }
#homeCarousel .carousel-caption { background: none; width:38%; text-align: center; top: 34.6% }
.slide1 img { margin-top: 12.6% }
.lead-copy { width:38%; color: #555555; font-size: 24px; line-height: 30px; }
#homeCarousel h1 + div { color: #555555; font-size: 24px; line-height: 30px; }
.home-sections { border-bottom: 1px solid #d4d4d4; padding-top: 35px; padding-bottom: 20px; }
.lead-banner { padding-top: 0px }
.home-tabs { padding-bottom: 0 }
.jonathan h1 { }
.jonathan { padding-bottom: 50px; }
/* =Tabs
----------------------------------------------- */
.nav-tabs li a { font-size: 18px; font-weight: 300; color: #303030; border-radius: 0; padding: 10px 40px; }
.nav-tabs { margin-bottom: 40px; }
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus { background: none; border:none; border-top: 2px solid #5bc3e8; outline: none }
.nav-tabs { border: none }
#homeTab { width:62%; margin: 0 auto 30px; }
.copy { width:100%; color: #555555; font-size:18px; line-height: 26px; font-weight: 300; padding-bottom: 40px; }
.tab-pane h1 { text-align: left; margin-top: 95px; }
#real-time h1 { margin-top:30px; }
#social h1 { margin-top:30px; }
#analytics h1 { margin-top:30px; }
#home h1 { margin-top:30px; }
.tab-content { overflow: hidden; }
.tab-pane .span6 + .span6 { margin-left: 0 !important; width: 480px; }
/* =editions
----------------------------------------------- */
.editions { background: none repeat scroll 0 0 #002D62; border-radius: 15px 15px 15px 15px; margin: 0 0; padding-bottom: 5px; }
.editions ul { margin-right: 10%; margin-left: 18px; }
.editions ul li { color: #FFFFFF; font-size: 14px; font-weight: 400; list-style: none outside none; }
.editions li:first-child { border-top: 2px dotted #11A6DB; padding-top: 10px; height: 200px; }
ul li { margin-bottom: 10px; }
h3 { font-size: 18px; font-weight: 700; line-height: 20px; }
.features.first { border-bottom: 1px solid #d4d4d4; padding-bottom: 20px; }
.features h3 { margin-bottom: 5px; }
.features h3 + div { font-size: 14px; }
h4 { color: #FFFFFF; font-size: 18px; ; font-weight: bold; margin-top: 0; }
.editions h4 { color: #FFFFFF; font-size: 18px; font-weight: normal; padding: 5% 10% 0; }
.editions ul li { border-bottom: 2px dotted #11A6DB; padding: 0 0 10px; }
.editions ul li a { color: #13B5EA; font-size: 14px; font-weight: normal; }
.poa { font-size:18px !important }
.no-borders { border: medium none !important; }
.btn { background: none repeat scroll 0 0 #002C5F !important; border-radius: 20px 20px 20px 20px; box-shadow: none; color: #FFFFFF !important; font-size: 18px !important; text-shadow: none; }
.btn-orange{ background: none repeat scroll 0 0 #ff6600 !important;font-size: 14px !important;}
.width183{width:183px;}
.special-login { background: none repeat scroll 0 0 #FFFFFF !important; color: #34B6E5 !important; width: 86%; }

/* =Sticky Footer
----------------------------------------------- */

html { height:100%; margin-top:0; }
body { height: 100%; }
.footer { position:relative; background: #13b5ea; font-size: 13px; color: #fff; }
.footer .container { height:90px; position:relative; width:960px }
.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -90px; min-height: 100%; }
.footer, .push { height: 90px; }
.footer a { color: #fff; }
.footer .copy { font-size: 13px; color: #fff; margin-top: 35px; line-height: 20px; padding-bottom: 0 }
.links { margin-top:35px; }
.links div { margin-left: 20px; }
/* Header */

.menu-header-container { float:right; margin-top:27px; margin-right: 10px; }
.menu-header-container ul li { float:left; list-style:none; margin-left:30px; }
.menu-header-container ul li a { float:left; color:#002f60; font-size:14px; font-weight: 500; }
[class^="icon-"], [class*=" icon-"] {
 background:none;
}
.btn-navbar i { margin-left:0px; margin-top: 15px; width: auto; }
/* Carousel */
.carousel .carousel-control { visibility: hidden; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel-indicators .active { background-color: #13B5EA; }
.carousel-indicators li { background-color: rgba(0, 0, 0, 0.25); }
video { width: 100% !important; height: auto !important; }
.mejs-container{
    margin: 0 auto !important;
}
/*.mejs-container .mejs-controls {visibility: hidden}*/